# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
rust-version = "1.88.0"
name = "lum_boxtypes"
version = "0.4.0"
authors = ["Torben Schweren"]
build = false
exclude = [
    ".devcontainer",
    ".github",
    ".vscode",
]
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "lum framework's box types library"
readme = "README.md"
keywords = [
    "lum",
    "bot",
    "framework",
]
license = "MIT"
repository = "https://github.com/lum-rs/lum"

[lib]
name = "lum_boxtypes"
path = "src/lib.rs"

[dependencies]
